body {
	background-image: url(images/index001.gif);
	margin: 0px;
	padding: 0px;
}

body, th, td {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #636363;
}

form {
	margin: 0px;
	padding: 0px;
}

a {
	color: #4495CB;
}

a:hover {
	text-decoration: none;
}

.justify {
	text-align: justify;
}

.bg1 {
	background-image: url(images/index019.jpg);
	background-repeat: repeat-x;
}

.bg2 {
	background-image: url(images/index045.gif);
	background-repeat: repeat-x;
}

.text1 {
	color: #AAC1CF;
}

.text2 {
	font-size: 11px;
}

.input1 {
	width: 140px;
	border: 1px solid #348ADE;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a.link1 {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.link1:hover {
	text-decoration: underline;
}